<html>
    <head><title>This is base</title></head>
    <body>
        <h1><center>This heading from base.html will be inherited</center> </h1><br>
        {% block content %}
            <center>contents here will not be inherited</center>
        {% endblock %}

    </body>
</html>